Bug 842856 - ibus-chewing 1.4.3-1 not built with $RPM_OPT_FLAGS
ibus-chewing 1.4.3-1 not built with $RPM_OPT_FLAGS
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ibus-chewing (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ding-Yi Chen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2012-07-24 14:14 EDT by Ville Skyttä
Modified: 2014-02-22 13:14 EST (History)
3 users (show)

See Also:
Fixed In Version: ibus-chewing-1.4.3-3.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-20 17:24:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2012-07-24 14:14:29 EDT
http://kojipkgs.fedoraproject.org/packages/ibus-chewing/1.4.0/1.fc18/data/logs/x86_64/build.log

$RPM_OPT_FLAGS are not being used, see the gcc commands invoked.
Comment 1 Ville Skyttä 2012-11-29 12:06:00 EST
Same thing still with 1.4.3-1.fc19.

http://kojipkgs.fedoraproject.org/packages/ibus-chewing/1.4.3/1.fc19/data/logs/x86_64/build.log
Comment 2 Ville Skyttä 2013-02-20 17:24:02 EST
I take no comments == no objections, so fixed in 1.4.3-3.fc19.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5038057
Comment 3 Fedora Update System 2013-12-18 02:11:46 EST
ibus-chewing-1.4.4-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/ibus-chewing-1.4.4-1.fc20
Comment 4 Fedora Update System 2013-12-18 02:14:18 EST
ibus-chewing-1.4.4-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ibus-chewing-1.4.4-1.fc19
Comment 5 Fedora Update System 2013-12-18 02:16:43 EST
ibus-chewing-1.4.4-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-chewing-1.4.4-1.fc18
Comment 6 Fedora Update System 2014-01-15 09:22:21 EST
ibus-chewing-1.4.5-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ibus-chewing-1.4.5-1.fc19
Comment 7 Fedora Update System 2014-01-15 09:22:33 EST
ibus-chewing-1.4.5-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/ibus-chewing-1.4.5-1.fc20
Comment 8 Fedora Update System 2014-01-16 01:59:48 EST
ibus-chewing-1.4.6-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ibus-chewing-1.4.6-1.fc19
Comment 9 Fedora Update System 2014-01-16 02:00:20 EST
ibus-chewing-1.4.6-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/ibus-chewing-1.4.6-1.fc20
Comment 10 Fedora Update System 2014-02-01 01:02:37 EST
ibus-chewing-1.4.10.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ibus-chewing-1.4.10.1-1.fc19
Comment 11 Fedora Update System 2014-02-01 01:03:08 EST
ibus-chewing-1.4.10.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/ibus-chewing-1.4.10.1-1.fc20
Comment 12 Fedora Update System 2014-02-11 18:09:42 EST
ibus-chewing-1.4.10.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2014-02-22 13:14:40 EST
ibus-chewing-1.4.10.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.